Bug 124892 - Anaconda Crashes after Partitioning
Anaconda Crashes after Partitioning
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
other Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 00:30 EDT by Jason King
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason King 2004-06-01 00:30:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I have unsuccessfully attempted to install RedHat Linux several times 
on an older Gateway 2000 computer. The computer has a 400mhz Celeron 
processor and about 64M of RAM. The install goes fine until I try to 
partition the disk. When it gets to the part where it wants to 
partition the disk automatically, using the wizard, or using fdisk, 
it will crash. If I choose automatically, it will usually crash just 
before the installation of the files, if I choose the wizard, it will 
usually crash just before the change would take place, and if I 
choose fdisk it crashes immediatly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start installation of RedHat.
2.Choose typical installation.
3.Choose to automatically have Linux partition out your drive for you.
    

Actual Results:  I get a crash dump that says to save the information 
to a disk and submit a bug report to the website. Then anaconda stops 
and the OS shuts down.

Expected Results:  The installation of all the packages should have 
proceeded.

Additional info:
Comment 1 Jeremy Katz 2004-06-01 16:33:04 EDT
How does it crash?

Also, please note that Red Hat Linux 8.0 is an end of lifed product.
Comment 2 Jeremy Katz 2004-10-04 23:39:51 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.